[MainForm]
Label27=Voreinstellungen
GroupBox1=Playlist-Einstellungen
Label4=Kategorien
Label5=Rotation
Label32=Gesamtlänge der Playlist:
Label2=Std.
Label1=Min.
Label9=Tage
cbNoRptArtist=Interpret nicht wiederholen für
chReadAdd=Zusäztliche Dateiinfo lesen (RAMP, HOOK etc.)
Label22=Min.
Label6=Interpreten bei übereinstimmendem Namen als identisch behandeln für
cbNoRptTrack=Diese Datei nicht wiederholen für
chNoRptAlbum=Album nicht wiederholen für
Label7=Min.
chNoRptTitle=Gleichen Titel nicht wiederholen für
Label10=Min.
Button2=Testen
rbOverwrite=Überschreiben
rbToTheEnd=Ans Ende
Label3=Min.
Label29=Priorität
Button4=Nach oben
Button5=Nach unten
Label30=Findet das Programm beim Erstellen der Liste keine den Suchvorgaben entsprechenden Tracks, wird der Parameter mit der niedrigsten Priorität ausgelassen und die Suche mit den übrigen Parametern fortgesetzt. Je niedriger ein Parameter auf der Liste steht, desto niedriger ist die Priorität.
btnGen=Generieren
btnExport=In Player exportieren
btnSavePlaylist=Playlist speichern...
Label28=Ergebnis:
btnReport=Bericht anzeigen...
Button1=Einstellungen...
Button10=Über...
btnExit=Ende
btStyle=Design
TabSheet1=Struktur
TabSheet2=Einstellungen
TabSheet3=Protokoll
Button3=Hilfe...
Label11=Dauer der Tracküberlappung:
Label12=Sek.
Button6=Ähnliche Interpreten
chNoRepeatAlbumSameArtist=Nur Alben vom gleichen Interpreten vergleichen
txSavePreset=Aktuelle Einstellungen speichern?
Rename1=Umbenennen...
Copy1=Voreingestellten Namen kopieren
Generatemultipleplaylists1=Mehrere Playlisten generieren...
chEmptyOnError=Bei Fehlern leere Playlist erstellen
chUseLastPlayed=Zuletzt-Abgespielt-Tag berücksichtigen
Button8=Mehrere Interpreten
Button7=Kombinierungsregeln
chPlaylistWindow=Wiederholungsschutz: Tracks im Playlist-Fenster berücksichtigen
Createevent1=Ereignis erstellen
chFilterNonPlayable=Nicht abspielbare Titel filtern
N1hour1=1 Stunde
N3hours1=3 Stunden
N6hours1=6 Stunden
N12hours1=12 Stunden
N24hours1=24 Stunden
N36hours1=36 Stunden
N2days1=2 Tage
N3days1=3 Tage
N5days1=5 Tage
N1week1=1 Woche
Showindexnumber1=Indexnummer anzeigen

[Main.Hints]
btNew=Neu
btOpen=Öffnen
btSave=Speichern
btDelete=Löschen
btAddCat=Hinzufügen
btDelCat=Löschen
btEditCat=Bearbeiten
btCatImport=Importieren
btRight=Rechts
btLeft=Links
BitBtn11=Hoch
BitBtn12=Runter

[PartForm]
@=Kategorie
TabSheet1=Allgemein
Label35=Name:
Label1=Dauer:
Label13=Titel
Label2=Std.
Label22=Min.
Label48=Sek
Label49=Sek
RadioButton1=Alle Titel von der Quelle verwenden
chIgnoreDoNotRepeat=Igoriere "Titel/Interpret nicht wiederholen"
chDoNotLoop=Diese Kategorie nur einmal verwenden (nicht loopen)
chOutro=Outro: nur am Ende der Playlist hinzufügen
lbColors=Farben
Textcolor1=Schriftfarbe...
Backgroundcolor1=Hintergrundfarbe...
reset1=Zurücksetzen
TabSheet3=Titel
GroupBox1=Titelquelle:
rbSrcBase=Musikbibliothek
rbSrcPlaylist=Wiedergabeliste(n)
rbSrcFolder=Ordner
chSrcIncludeSub=Unterordner einbeziehen
rgSrcSelect=Trackauswahl:
rgSrcSelect1=Zufall
rgSrcSelect2=Der Reihe nach
rgSrcTrack=Titel
Label8=Startposition:
chPosAutoAdvance=Bei jeder Erstellung vorrücken
rbSrcTrack=Titel/Netzwerk streamen/steuern
Label18=Hinzufügen
Button1=Bibliothek
Button2=Wiedergabeliste
Button3=Ordner
Button8=Titel
Button9=Entfernen
TabSheet2=Filter
Label3=Jahr
Label4=von
Label5=bis
chExcludeWoYear=Titel ohne Jahresangabe ausschließen
chExcludeWoRating=Titel ohne festgelegte Bewertung ausschließen
Label6=Kommentar:
Label7=Wählen Sie Titel, die eine oder mehrere der angegebenen Zeichenfolgen im Feld "Kommentar" enthalten. Getrennt durch Komma (,) oder Semikolon ( ;). Das Keyword REQUIRE wird verwendet, um den String moderat zu machen. Das Keyword NOT kann verwendet werden, um Titel auszuschließen.
chLengthEnabled=Titeldauer:
Label10=nicht länger als
Label11=mindestens
Label9=Minuten
Label12=Minuten
Label15=von
Label16=bis
chExcludeWoBPM=Tracks ohne angegebene BPM ausschließen
Label21=Bewertung
Label51=Tag-Filter
sInclude=Einschließen
sExclude=Ausschließen
TabSheet4=Genre
TabSheet5=Sprache
TabSheet6=Bewertung
TabSheet7=Geschlecht
TabSheet9=Priorität
chUsePriorityRating=Priorität der Titelauswahl anhand der Bewertung ändern
Label47=Zusätzliche Prioritätsregeln
TabSheet8=Nicht wiederholen
GroupBox2=Globale Trennungssregeln übergehen
sep0=Globalen Wert benutzen
sep1=Festlegen
Label50=Zusätzliche Trennungsregeln
Button5=OK
Button4=Abbrechen
NetworkStream1=Netzwerk-Stream
Command1=Befehl
Teaser1=Vorschau
chGenreFilter=Genre
N3=Eintrag bearbeiten...
chLanguageFilter=Sprache
chGenderFilter=Geschlecht
Comment1=Kommentar
chGlobalCategory=Globale Kategorie
chSelType0=Titel
chSelType1=Kategorien
SrcCatListCol0=Kategorie
SrcCatListCol1=Gewichtung

[ReportForm]
@=Log
Button1=Schließen

[SavePreset]
Label1=Voreingestellter Name:
Label2=Voreingestellte Gruppe:
Button1=OK
Button2=Abbrechen

[PriorityRule]
@=Prioritätsregel
Button2=OK
Button3=Abbrechen
Label1=Bedingung
Label3=Tage her
Label2=Aktion
cnd0=Wiedergabe-Zähler
cnd1=Zuletzt gespielt
cnd2=Jahr
cnd3=Genre
cnd4=Hinzugefügt
pr0=Priorität herabsetzen um
pr1=Priorität erhöhen um
cm0=weniger als
cm1=mehr als
cm2=entspricht
cnd5=Sprache
rbRuleKind0=Conditional rule
rbRuleKind1=Rule based on Tags

[PriorityStr]
s0=Herabsetzen
s1=Erhöhen
s2=Abspielzähler
s3=zuletzt gespielt
s4=weniger als
s5=größer als
s6=Tage her
s7=Priorität
s8=nach
s9=für Tracks, wo
s10=Jahr
s11=Genre
s12=gleich
s13=Hinzugefügt-Datum ist
s14=wenn
s15=Tags hat
s16=Tags nicht hat

[SeparationRule]
@=Trennungsregel
Label1=Nicht wiederholen
Label2=Abstand
Label3=Min
Button3=Abbrechen

[SeparationStr]
s0=Nicht wiederholen
s1=für
s2=Minuten

[RelatedArtists]
@=Verwandte Interpreten
Edit1=Bearbeiten...
AddArtist=Interpret hinzufügen
AddArtist2=Interpret eingeben
Import1=Import...
Export1=Export...

[RelatedArtistsEdit]
@=Verwandt
Label1=Ein Interpret pro Zeile
Button2=Abbrechen

[ArtistCompare]
@=Vergleich
sMatch=Zusammenbringen
Label1=Interpret 1:
Label2=Interpret 2:

[MultipleArtists]
@=Mehrere Interpreten
chUseMultiple=Individuelle Interpreten zum Wiederholungs-Schutz extrahieren
Label1=Interpreten-Trenner (einer pro Zeile)
btCancel=Abbrechen

[MultiGen]
@=Mehrere Playlisten erzeugen
Label1=Playlist speichern unter
Label2=Dateinamen-Vorlage
Label4=Startnummer
Button2=Generieren
Button3=Schließen
lPlaylistNum=Anzahl an Playlists für jede Voreinstellung
Copycommandline1=Befehlszeile kopieren
Createevent1=Ereignis erstellen
tc0=Voreinstellung
tc1=Dateiname
btPreset=Voreinstellung
Load1=Laden
Save1=Speichern...
Delete1=Löschen

[ImportPreset]
@=Profile importieren
Label1=Voreinstellungen
Label2=Kategorien
Button1=Importieren
Button3=Alle auswählen
Button2=Schließen

[TagRule]
lbAny=beliebig aus
Button2=Abbrechen
sInclude=Einschließen
sExclude=Ausschließen

[CategorySource]
Label1=Gewichtung
Button2=Abbrechen

